wladimir.castro34128
wladimir.castro34128

Hello

I installed octobercms in december 02, and installed a plugin "Backend Mail Sender" to make test its all ok. But I make a "forced update" of all october site today, since then the flash messages are not working, I try to install a new instance but also the same results... There is some change in the core that affects the use of Flash:warning() ??

Thanks for the help

Last updated

daftspunk
daftspunk

I wonder does it fix itself when the plugin is removed? Also please share what build number you are using.

Last updated

wladimir.castro34128
wladimir.castro34128

The build is 446

There is two print screen, one of an error, and one of not showing messages

Error

Error

wladimir.castro34128
wladimir.castro34128

if found the problem The line 79:

if($subject == "" || $msg == ""): return Flash::warning(Lang::get('lilessam.mailsender::lang.error_nodata')); endif;

I reemplaced for:

if($subject == "" || $msg == ""): Flash::warning(Lang::get('lilessam.mailsender::lang.error_nodata')); return; endif;

And Works.

But you said "The updates will not broke the plugins" and until de update 443 this plugin works and now no???

1-4 of 4